#include <zaf.hpp>

const ZafEventType CHANGE_LANGUAGE = U_USER_FIRST;

class LanguageWindow : public ZafWindow
{
public:
	LanguageWindow(const ZafIChar *name, ZafObjectPersistence &persist);
	virtual ~LanguageWindow(void);
	virtual ZafEventType Event(const ZafEventStruct &event);
};
